dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


LibreOffice 6.3.1 and LibreOffice 6.2.7 announced, focusing on security

Sep 06, 2019, 09:00 (0 Talkback[s])

LibreOffice 6.3.1 and LibreOffice 6.2.7 consider the presence of any call to a script-like thing as equally hazardous as a macro, and present the user a warning dialog about the document trying to execute a script. Users should never allow the execution of macros and scripts embedded in documents, unless they are perfectly aware of the potential risks associated with the action.

Complete Story

Related Stories: